const service = require('../services/profile.service')

const update = async (req, res) => {
    const response = await service.update(req, res)
    return response
}

const getProfile = async (req, res) => {
    const response = await service.getProfile(req, res)
    return response
}

const getOverview = async (req, res) => {
    const response = await service.getOverview(req, res)
    return response
}

module.exports = {
    update,
    getProfile,
    getOverview
}